langcode: en
status: true
dependencies:
  config:
    - block_content.type.banner_block
    - field.field.block_content.banner_block.field_content_link
    - field.field.block_content.banner_block.field_media_image
    - field.field.block_content.banner_block.field_summary
    - field.field.block_content.banner_block.field_title
  module:
    - link
    - media_library
id: block_content.banner_block.default
targetEntityType: block_content
bundle: banner_block
mode: default
content:
  field_content_link:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_media_image:
    type: media_library_widget
    weight: 6
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_summary:
    type: string_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  moderation_state: true
